/*
 NAME
 	cxmlparser-test.m - test program for CXMLParser class
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 */

#include <coconut/cxmlparser.h>
#include <stdlib.h>

int main()
{
	printf("*** test program for CXMLParser\n") ;
	exit(0) ;
}

